body {font-family:Arial;
      font-size:70%;
      background-color:#ffffff;
      margin:4px;
      margin-bottom:0px;
      min-width:762px;
      color:#333;
	  }
body.popup {margin:0px;
            min-width:0px;}
P {text-indent:20px;
   line-height:22px;
}

a {color:#000000;
   text-decoration:none;}


br.hidden, .textHidden {display:none;}

/* tools */
div.clear {clear:both;}
div.spacer10px {height:10px;}
div.padtop7px {padding-top:7px;}
div.padtopbot7px {padding-top:7px;
                  padding-bottom:7px;}

div.fixA {height:1px;}
div.floatleft {float:left;}
div.floatright {float:right;}
span.smaller {font-size:80%;}
span.normal {text-decoration:none;
             font-weight:normal;}

/* generals */
form {display:inline;
      margin:0px;
      padding:0px;}
form input.textstd {width:130px;
                    border:1px solid #ccc;
					font-size:100%;}
form input.textlong {width:250px;
                     border:1px solid #ccc;
					 font-size:100%;}
form .textAreaStd {border:1px solid #ccc;
                   font-size:100%;
				   font-family:Arial;}


ul.arrowlink, #colmiddle ul.arrowlink, #colwide ul.arrowlink li
{list-style:none;
 margin:0px;padding:0px;
 padding-bottom:5px;}
ul.arrowlink li, #colmiddle ul.arrowlink li, #colwide ul.arrowlink li 
{background-image:url("../images/arrow.gif");
 background-position:0px 4px;
 background-repeat:no-repeat;
 padding-left:9px;margin-bottom:5px;}
ul.arrowlink li a, #colmiddle ul.arrowlink li a, #colwide ul.arrowlink li a {color:#000;
                                                                             text-decoration:none;}
ul.arrowlink li a li a:hover, #colmiddle ul.arrowlink li a:hover, #colwide ul.arrowlink li a:hover  
{text-decoration:underline;}


ul.arrowlink li.iconwmediaplayer 
 {background-image:url("../team/images/icon_wmp.jpg");
  padding-left:20px;
  margin-bottom:0px;
  margin-top:0px;
  padding-bottom:6px;
  padding-top:4px;}
ul.arrowlink li.iconrealplayer 
 {background-image:url("../team/images/icon_rp.jpg");
  padding-left:20px;
  margin-bottom:0px;
  margin-top:0px;
  padding-bottom:6px;
  padding-top:4px;}

a.pdf {text-decoration:none;background-image:url("../team/images/icon_pdf.gif");
       background-position:bottom left;
       background-repeat:no-repeat;
	   padding-left:19px;
	   padding-bottom:2px;
	   padding-top:1px;}

span.iconppt {background-image:url("../team/images/icon_mini_ppt.gif");
              background-position:bottom left;
              background-repeat:no-repeat;
			  padding-left:19px;}
span.iconpdf {background-image:url("../team/images/icon_mini_pdf.gif");
              background-position:bottom left;
			  background-repeat:no-repeat;
			  padding-left:19px;}

#documentcontainer {border:1px solid #ccc;/*margin-left:4px;width:98%;*/}<!--  -->
#documentcontainer.lowerpage {background-image:url("../images/background_navleft.gif");
                              background-position:top left;
                              background-repeat:repeat-y;}

* html #documentcontainer {height:1px;} /* ie fix */
#colmiddle table h2 {font-size:100%;color:#333;}
table {border-right:0px solid #caddee;margin-bottom:10px;}
table th {padding-top:5px;
          padding-bottom:5px;
		  padding-left:10px;
		  padding-right:10px;
		  background-color:#94accd;
		  text-align:left;
		  font-weight:bold;
		  color:#000;/*border-left:1px solid #caddee;*/}
table td {padding-top:5px;
          padding-bottom:5px;
		  padding-left:10px;
		  padding-right:10px;
		  border-bottom:0px solid #caddee;
		  border-left:0px solid #caddee;}
/*table tr {}border-right:1px solid #caddee;*/
table tr.rowaltcolor {background-color:#e8f0f6;}

/* panel with image on left text on right */
#colmiddle div.pantop {padding-bottom:10px;width:100%;overflow:hidden;}

#colmiddle div.pantop div.ptleft {float:left;width:179px;}
#colmiddle div.pantop div.ptright {margin-left:189px;}
#colmiddle div.pantop p.intro {color:#333;margin-bottom:3px;}

* html #colmiddle div.pantop ul.arrowlink {margin-left:4px;}

#colmiddle img.contenttopimg {margin-bottom:5px;margin-right:10px;}


	
/* default ul style */
#colmiddle ul {list-style:none;margin:0px;padding:0px;padding-bottom:5px;}
#colmiddle ul li {margin-bottom:5px;background-image:url("../team/images/bullet.gif"/*tpa=http://www.o2.com/images_structure/bullet.gif*/);background-position:0px 6px;;background-repeat:no-repeat;padding-left:7px;}

#colwide ul {list-style:none;margin:0px;padding:0px;padding-bottom:5px;}
#colwide ul li {margin-bottom:5px;background-image:url("../team/images/bullet.gif"/*tpa=http://www.o2.com/images_structure/bullet.gif*/);background-position:0px 6px;;background-repeat:no-repeat;padding-left:7px;}

/* header */
#header {overflow:hidden;
         height:81px;
		 background-image:url("../images/header_bg.png");
		 background-position:top;
		 background-repeat:repeat-x;
		 background-color:#ffffff;
		 color:#ffffff;}
#header div.logocontainer {width:30%;
                           float:left;
						   background-image:url("");
						   background-position:100% 0;
						   background-repeat:no-repeat;
						   height:71px;}
#header div.logocontainer div.logo {padding-left:24px;
                                    padding-top:8px;
									width:69px;}




.whiteBG {background-color:#fff;border:0px;padding:0px;margin:0px;text-decoration:none;height:44px;}
#header div.toplinksearchcontainer {float:right;
                                    text-align:left;
									width:30%;
									color:#000000;}

#header div.toplinksearchcontainer a {background-image:url("");
                                      background-position:0px 4px;
									  background-repeat:no-repeat;
									  padding-left:9px;
									  padding-right:5px;
									  color:#000000;
									  text-decoration:none;}
#header div.toplinksearchcontainer a:hover {text-decoration:underline;}

#header div.toplinksearchcontainer div.toplinks {padding-top:7px;}

	/* top nav/pan */
	div.toplinksearchcontainer div.toplinks {float:right;width: 70%;}
	div.toplinksearchcontainer div.topsearchpan {float:right;
	                                             background-color:#ffffff;
												 width:180px;
												 background-image:url("images/corner_lightblue_sm_b-l.gif");
												 background-position:bottom left;
												 background-repeat:no-repeat;
												 text-align:left;
												 padding-left:10px;
												 padding-bottom:4px;
												 padding-top:2px;
												 z-index:10;}
	div.toplinksearchcontainer div.topsearchpan input.searchfield {width:230px;
	                                                               border:1px solid #ccc;
																   font-size:50%;}
	input.button {font-size:100%;}
	select {font-size:100%;}
/* Telefonica logo */
#header div.logoright {height: 71px;float: right;}
#header div.logoright div {padding:36px 17px 0 0;}
#header div.logoright a {background-image: none;padding:0;}

/* New search */
	div.topsearchpan {float:right;
	                  background-color:#ffffff;
					  width:169px;
					  background-image:url("");
					  background-position:bottom left;
					  background-repeat:no-repeat;
					  text-align:left;
					  padding-left:10px;
					  padding-bottom:4px;
					  padding-top:2px;
					  z-index:10;
					  margin-right:0;
					  margin-bottom:0px;
					  border-top: 1px solid #fff;
					  border-bottom: 5px solid #fff;}
	div.topsearchpan input.searchfield {width:115px;
	                                    border:1px solid #ccc;
										font-size:100%;}
	input.button {font-size:100%;}
	select {font-size:100%;}

	
/* top nav */
	#topnav {overflow:hidden;
	         background-color:#3A80F3;
			 background-image:url("../images/bg.gif");
			 width:100%;}
	#topnav a {color:#000000;
	           text-decoration:none;}
	
	#topnav div {background-position:left center;
	             background-repeat:no-repeat;}
	#topnav div.normal {float:left;width:10%;text-align:center;}
	#topnav div.active {float:left;width:10%;text-align:center;}
	#topnav div.active a {color:#006;}
	
	#topnav div.normal div.back {background-image:url("../images/nav_top_vertbar.gif");}
	#topnav div.normal div {padding-top:5px;
	                        padding-bottom:5px;
							padding-left:10px;
							padding-right:10px;}
	#topnav div.active div {padding-top:5px;
	                        padding-bottom:5px;
							padding-left:10px;
							padding-right:10px;
							background-color:#dadada;}

/* breadcrumb */
	div.breadcrumb {margin-bottom:10px;margin-top:10px;color:#555;font-size:90%;margin-right: 190px;}
	div.breadcrumb a {text-decoration:none;color:#555;}
	div.breadcrumb a:hover {text-decoration:underline;}
	
	/* ie fix */
	* html #documentcontainer.lowerpage div.breadcrumb {position:relative;left:-3px;}
	
	
/* footer */
#footer {margin-left:14px;margin-right:14px;margin-top:3px;padding-bottom:7px;}
#footer a {text-decoration:none;color:#666;}
#footer a:hover {text-decoration:underline;}

#footer div.footleft {float:left;}
#footer div.footleft a {color:#333;}

#footer div.footright {float:right;}

/* page */
/*#pagesetup {margin-top:0px;padding-top:0px;}*/
#pagesetup.home {margin-left:9px;margin-top:2px;}
#pagesetup.home div.pagetitle {float:left;width:50%;padding-bottom:8px;}
/* generic (used in CUs and other wide pages */
div.intro {width:74%;}
div.homeintro {width:95%;}
div.homeintro p {clear:both;}
#pagesetup.home div.colhomeleft {float:left;width:74%;}
#pagesetup.home div.colhomeleft div.panacontainer {float:left;width:48%;}
#pagesetup.home div.colhomeleft div.pana {min-height:110px;background-color:#000066;background-image:url("../team/images/corner_blue_bottom_rig.gif"/*tpa=http://www.o2.com/images_structure/corner_blue_bottom_rig.gif*/);background-position:bottom right;background-repeat:no-repeat;}
#pagesetup.home div.colhomeleft div.pana h2, #pagesetup.home div.colhomeleft div.pana p {color:#fff;}
#pagesetup.home div.colhomeleft div.panainner {background-image:url("../team/images/corner_blue_top_left.gif"/*tpa=http://www.o2.com/images_structure/corner_blue_top_left.gif*/);background-position:top left;background-repeat:no-repeat;padding:12px;}
#pagesetup.home div.colhomeleft div.panbcontainer {float:left;width:52%;}
#pagesetup.home div.colhomeleft div.panb {min-height:110px;margin-left:4px;background-color:#caddee;background-image:url("../team/images/corner_lightblue_bottom_rig.gif"/*tpa=http://www.o2.com/images_structure/corner_lightblue_bottom_rig.gif*/);background-position:bottom right;background-repeat:no-repeat;}
#pagesetup.home div.colhomeleft div.panbinner {background-image:url("../team/images/corner_lightblue_top_left.gif"/*tpa=http://www.o2.com/images_structure/corner_lightblue_top_left.gif*/);background-position:top left;background-repeat:no-repeat;padding:12px;}
#pagesetup.home .intro {color:#006;}


* html #pagesetup.home div.colhomeleft div.pana, * html #pagesetup.home div.colhomeleft div.panb {height:110px;}


div.pagetitle {margin-top:12px;}
div.pagetitle h1 {margin:0px;padding:0px;}
div.shareprice {color:#006;text-align:right;margin-right:5px;margin-top:2px;font-size:90%;}





p {margin-top:0px;padding-top:0px;margin-bottom:10px;color:#333;}
label {font-weight:bold;}

h1 {margin-bottom:5px;margin-top:0px;padding:0px;color:#006;font-size:190%;font-family:arial;}
h1.smaller {font-size:120%;}
h2 {font-size:120%;color:#000;margin-top:0px;margin-bottom:3px;padding:0px;}
h2.larger {font-size:220%;color:#006;}
/*h2.stdcol {color:#000;}*/
/*#colmiddle h2 {color:#000;}*/
h3 {font-size:100%;color:#006;margin-top:0px;margin-bottom:3px;padding:0px;}
h4 {font-size:100%;color:#006;margin-top:0px;margin-bottom:3px;padding:0px;}





/* middle area */
#colmiddle {float:left;width:68%;padding-bottom:5px;}
#colmiddle .intro {color:#006;font-size:120%;}

div.marginFromLeft {margin-left:175px;margin-top:0;}
#documentcontainer.widepage div.marginFromLeft {margin-left:20px;margin-right:0px;}

/* wide pages */
#colwide {min-height:200px;margin-right:2px;/*workarrond due to ie 3px bug, shouldn't need following */float:left;width:98%;}
* html #colmiddle, * html #colwide {height:1px;} /* ie bug fix */

#colfullwidth {margin-right:2px;width:98%;}



/* section headings */
div.headpan {margin-bottom:6px;background-image:url("../team/images/head_corner-t-l.gif"/*tpa=http://www.o2.com/images_structure/head_corner-t-l.gif*/);background-position:top left;background-repeat:no-repeat;width:100%;background-color:#006;}
div.headpan div {background-position:top right;background-repeat:no-repeat;min-height:120px;}
* html div.headpan div {height:120px;}
div.headpan div h1 {padding-top:20px;padding-left:17px;color:#fff;}



/* sub-section headings */
div.headpansub {overflow:hidden;margin-bottom:6px;background-image:url("../team/images/head_corner_g.gif"/*tpa=http://www.o2.com/images_structure/head_corner_g.gif*/);background-position:top left;background-repeat:no-repeat;width:100%;background-color:#ebf7f7;}
div.headpansub div.hptext {margin-left:15px;margin-top:10px;margin-right:240px;}
div.headpansub h1 {margin-top:20px;color:#006;}
div.headpansub p {color:#006;}
div.headpansub div.hpimg {float:right;width:230px;}

/* right area */
#colright {float:right;width:179px;margin-left:5px;text-align:right;}
#colright.home {width:179px;margin-left:0px;}
#colright div.colrightwidthsetter {width:179px;text-align:left;}
#colright a {color:#333;}
#colright div.title {padding-left:10px;padding-right:10px;padding-top:3px;padding-bottom:3px;background-color:#99ebeb;}
#colright div.title h3 {font-size:100%;color:#006;margin-top:0px;margin-bottom:0px;padding-bottom:3px;}
#colright div.rightcontent {padding-bottom:1px;background-color:#ebf7f7;font-size:90%;}
#colright div.rightcontent img {padding-bottom:5px;}
#colright div.rightcontent a {color:#006;text-decoration:none;}
#colright div.rightcontent a:hover {text-decoration:underline;}

#colright div.rightcontent div, #colright div.rightcontentnavylinks div {padding-left:10px;padding-right:10px;}

div.whitebackright {border-top:1px solid #CADDEE;border-bottom:1px solid #CADDEE;border-left:1px solid #CADDEE;}
#colright div.whitebackright div.title, #colright div.whitebackright div.rightcontent {background-color:#fff;}

div.dotshoriz {height:10px;background-image:url("../images/dotts_horiz.gif"/*tpa=http://www.o2.com/images_structure/dotts_horiz.gif*/);background-position:top;background-repeat:repeat-x;}

#colright div.rightcontent a.arrowlink, a.arrowlink {color:#006;background-image:url("../images/arrow.gif"/*tpa=http://www.o2.com/images_structure/arrow.gif*/);background-repeat:no-repeat;;background-position:0px 4px;padding-left:9px;text-decoration:none;}
a.arrowlinkunder {color:#006;background-image:url("../images/arrow.gif"/*tpa=http://www.o2.com/images_structure/arrow.gif*/);background-repeat:no-repeat;;background-position:0px 4px;padding-left:9px;text-decoration:underline;}
a.arrowlinkbold {color:#006;background-image:url("../images/arrow.gif"/*tpa=http://www.o2.com/images_structure/arrow.gif*/);background-repeat:no-repeat;;background-position:0px 4px;padding-left:9px;text-decoration:none;font-weight:bold;}

div.navylinks a {color:#006;}
#colright div.rightcontentnavylinks p {margin-bottom:5px;}

ul.utools {list-style:none;margin:0px;padding:0px;}
ul.utools li {margin-bottom:5px;}
ul.utools li.iconemail {background-image:url("../team/images/icont_email.gif"/*tpa=http://www.o2.com/images_structure/icont_email.gif*/);background-repeat:no-repeat;;background-position:2px 2px;padding-left:23px;text-decoration:none;}
ul.utools li.iconprint {background-image:url("../team/images/icont_print.gif"/*tpa=http://www.o2.com/images_structure/icont_print.gif*/);background-repeat:no-repeat;;background-position:2px 0px;padding-left:23px;text-decoration:none;}
ul.utools li.icongloss {background-image:url("../team/images/icont_glossary.gif"/*tpa=http://www.o2.com/images_structure/icont_glossary.gif*/);background-repeat:no-repeat;;background-position:1px 2px;padding-left:23px;text-decoration:none;}
ul.utools li.iconregupd {background-image:url("../team/images/icont_reg-updates.gif"/*tpa=http://www.o2.com/images_structure/icont_reg-updates.gif*/);background-repeat:no-repeat;;background-position:3px 0px;padding-left:23px;text-decoration:none;}
ul.utools li.icondownloadpdf {background-image:url("../team/images/icont_pdf.gif"/*tpa=http://www.o2.com/images_structure/icont_pdf.gif*/);background-repeat:no-repeat;;background-position:0px 0px;padding-left:23px;text-decoration:none;}
ul.utools li.iconinvestor {background-image:url("../team/images/icont_financial.gif"/*tpa=http://www.o2.com/images_structure/icont_financial.gif*/);background-repeat:no-repeat;;background-position:2px 0px;padding-left:23px;text-decoration:none;}
ul.utools li.iconfinancial {background-image:url("../team/images/icont_reg-updates.gif"/*tpa=http://www.o2.com/images_structure/icont_reg-updates.gif*/);background-repeat:no-repeat;;background-position:3px 0px;padding-left:23px;text-decoration:none;}
ul.utools li.iconpowerpoint {background-image:url("../team/images/icont_ptt.gif"/*tpa=http://www.o2.com/images_structure/icont_ptt.gif*/);background-repeat:no-repeat;;background-position:2px 0px;padding-left:23px;text-decoration:none;}

/* left */
	#colleft {float:left;
	          width:165px;
			  background-color:#eeeeee;
			  background-image:url("");
			  background-position:top right;
			  background-repeat:no-repeat;}
	#colleft ul {list-style:none;
	             margin-left:0px;
				 padding-left:30px;
				 padding-right:5px;
				 margin-top:40px;}
	#colleft ul li {padding-bottom:4px;
	                background-repeat:no-repeat;
					background-position:0px 4px;}
	#colleft ul li a {color:#000000;
	                  text-decoration:none;}
	#colleft ul li a:hover {text-decoration:underline;}
	#colleft ul li.level1 {padding-left:9px;
	                       background-image:url("../images/arrow.gif");}








	#colleft ul li.level1selected {padding-left:9px;background-image:url("../images/arrow.gif"/*tpa=http://www.o2.com/images_structure/arrow.gif*/);font-weight:bold;}
	
	#colleft ul li.level2selected {padding-left:9px;background-image:url("../images/arrow.gif"/*tpa=http://www.o2.com/images_structure/arrow.gif*/);font-weight:bold;margin-left:7px;}

	#colleft ul li.level2 {padding-left:9px;margin-left:7px;}
	#colleft ul li.level2close {padding-left:9px;padding-bottom:9px;margin-left:7px;}
	
	#colleft ul li.level3 {padding-left:9px;margin-left:16px;}
	#colleft ul li.level3selected {padding-left:9px;font-weight:bold;background-image:url("../images/arrow.gif"/*tpa=http://www.o2.com/images_structure/arrow.gif*/);margin-left:16px;}
	
	#colleft ul li.level4 {padding-left:9px;margin-left:25px;}
	#colleft ul li.level4selected {padding-left:9px;font-weight:bold;background-image:url("../images/arrow.gif"/*tpa=http://www.o2.com/images_structure/arrow.gif*/);margin-left:25px;}

	#colleft div.navspacetop1pxwhite {height:1px;background-color:#fff;}

/* home */

	/* latest features at bottom of page */
		div.latestcontainer ul {list-style:none;margin-left:0px;padding-left:0px;margin-top:0px;}
		div.latestcontainer ul li a:hover {text-decoration:underline;}
		div.latestcontainer div.imgmarginbottom img {margin-bottom:3px;}
		div.latestcontainer div.imgmarginright {float:left;width:57px;margin-bottom:1px;}

		div.latestcontainer div.latest {float:left;width:33%;}
		div.latestcontainer div.latest div.inner {min-height:141px;padding-right:5px;padding-bottom:5px;margin-right:5px;background-image:url("../images/dotts_vert.gif"/*tpa=http://www.o2.com/images_structure/dotts_vert.gif*/);background-position:top right;background-repeat:no-repeat;}
		div.latestcontainer div.latest div.innerHealth {min-height:141px;padding-right:5px;padding-bottom:5px;margin-right:5px;background-image:url("../team/images/dotts_vert_long.gif"/*tpa=http://www.o2.com/images_structure/dotts_vert_long.gif*/);background-position:top right;background-repeat:no-repeat;}

		* html div.latestcontainer div.latest div.inner {height:141px;}
		
		div.latestcontainer div.latestlast {float:left;width:32%;padding-bottom:5px;}
		
/* press release (all pages) */
	/* archive */
	#colmiddle div.pressreleasecontrolpan {margin-bottom:10px;margin-top:5px;}
	#colmiddle div.pressreleasecontrolpan div.prcprow {overflow:hidden;margin-bottom:5px;width:100%;}
	#colmiddle div.pressreleasecontrolpan div.prcprow div.prcpleft {float:left;width:110px;}
	#colmiddle div.pressreleasecontrolpan div.prcprow div.prcpright {margin-left:115px;}
	#colmiddle div.pressreleasecontrolpan div.prcprow div.prcpright label {font-weight:normal;}
	#colmiddle div.pressreleasecontrolpan label {font-weight:normal;}
	
	/* pr norm */
	#colmiddle div.panpr {background-color:#E8F0F6;overflow:hidden;width:100%;padding-bottom:5px;}
	#colmiddle div.panpr div.prhead {background-color:#94ACCD;background-image:url("../team/images/pan_pr_corner_lt.gif"/*tpa=http://www.o2.com/images_structure/pan_pr_corner_lt.gif*/);background-repeat:no-repeat;}
	#colmiddle div.panpr div.prhead div.prheadinner {font-weight:bold;height:26px;}
	#colmiddle div.panpr div.prhead div.prheadinner div {padding-top:7px;padding-bottom:2px;padding-left:12px;color:#000000;}
	#colmiddle div.panpr div.prmain img {margin-left:15px;}
	#colmiddle div.panpr div.prmain div.prmaininner {margin-right:15px;padding-left:12px;padding-top:8px;}

	/* O2 in society news */
	#articlelist div.article div.primg {float:left;width:75px; padding:3px 0px 9px 0px;}
	#articlelist div.article div.prtext {margin-left:75px;padding:3px 10px 0px 10px;}
	#articlelist div.article div.prtext p.name {font-weight:bold;margin-bottom:3px;}
	
	/* GENERIC used by PR, PR archive, BOfDirectors */
	#articlelist div.article {margin-bottom:20px;} /* press item */
	#articlelist div.article h2 {font-size:100%;color:#006;}
	p.date {font-weight:bold;margin-bottom:5px;}
	#articlelist div.article p.jobtitle {margin-bottom:2px;margin-top:2px;font-weight:bold;}
	#articlelist div.article p.name {font-weight:bold;margin-bottom:3px;}
	#articlelist div.article div.docdetails {overflow:hidden;width:100%;}
	#articlelist div.article div.docdetails div.coldoctype {float:left;width:150px;padding-right:10px;}
	#articlelist div.article div.docdetails div.coldocsize {float:left;width:100px;padding-right:10px;}
	#articlelist div.article div.docdetails div.coldocdate {float:left;width:150px;}

	/* events */
	#colmiddle div.eventspanmain {margin-bottom:10px;}
	#colmiddle div.eventspanmain {background-image:url("../team/images/events_main_back.gif"/*tpa=http://www.o2.com/images_structure/events_main_back.gif*/);background-position:bottom right;overflow:hidden;width:100%;background-repeat:no-repeat;}
	#colmiddle div.eventspanmain p, #eventslist div.event p {margin-bottom:0px;padding-bottom:5px;} /* padding used due to an IE margin floaty bug */
	#colmiddle div.eventspanmain div.inner {background-image:url("../team/images/events_main_back_left.gif"/*tpa=http://www.o2.com/images_structure/events_main_back_left.gif*/);background-repeat:repeat-y;overflow:hidden;width:100%;}
	#colmiddle div.eventspanmain div.inner div.epmimg {float:left;width:141px;}
	#colmiddle div.eventspanmain div.inner div.epmtext {margin-left:141px;border-top:1px solid #ccc;padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:0px;}
	
	/** html #colmiddle div.eventspanmain div.inner div.epmtext {height:1px;}*/
	* html #colmiddle div.eventspanmain ul.arrowlink {margin-left:4px;}
	
	#eventslist div.event {width:100%;overflow:hidden;}
	#eventslist div.event div.eimg {float:left;width:141px;padding-bottom:9px;clear:left;}
	#eventslist div.event div.etext {float:left;padding-left:10px;padding-top:3px;padding-bottom:0px;width:59%;}
	
	/** html #eventslist div.event div.etext {height:1px;}*/
	* html #eventslist ul.arrowlink {margin-left:4px;}
	

	/* KPI page */
	/*#colmiddle div.roundedpantop {background-image:url(http://www.o2.com/images_structure/corner_lighterblue_tl.gif);background-position:top left;background-repeat:no-repeat;background-color:#E8F0F6;margin-bottom:10px;}
	#colmiddle div.roundedpantop div.inner {background-image:url(http://www.o2.com/images_structure/corner_lighterblue_br.gif);background-position:bottom right;background-repeat:no-repeat;padding-left:15px;padding-right:13px;padding-top:17px;padding-bottom:6px;}
	#colmiddle div.roundedpantop div.inner div.title {font-weight:bold;margin-bottom:10px;}
	#colmiddle div.roundedpantop div.inner div.panlinks {width:100%;overflow:hidden;}
	#colmiddle div.roundedpantop div.inner div.panlinks div.colA {float:left;width:32%;}
	#colmiddle div.roundedpantop div.inner div.panlinks div.colB {float:left;width:30%;}
	#colmiddle div.roundedpantop div.inner div.panlinks div.colC {float:left;width:37%;}
	*/
	
	/* search panel */
	div.searchpan {margin-bottom:10px;}
			
	div.searchpan div.srrow {overflow:hidden;margin-bottom:5px;width:100%;}
	div.searchpan div.srrow div.srleft {float:left;width:110px;text-align:right;padding-top:4px;}
	div.searchpan div.srrow div.srright {margin-left:115px;}
	
	/* contact page */
	div.contactpan {overflow:hidden;
	                width:100%;
					background-color:#EEEEEE;
					border:1px solid #CADDEE;
					padding-top:15px;
					padding-bottom:14px;
					margin-bottom:10px;}
	div.contactpan ul.arrowlink li {margin-top:10px;}
	div.contactpan div.contactpaninner {float:left;
	                                    width:55%;
										padding-left:20px;
										background-image:url("../images/dotts_vert_whiteback_wide.gif";
										background-repeat:repeat-y;
										background-position:top right;}
	div.contactpan div.contactpaninner div.cpleft {overflow:hidden;width:100%;}
	div.contactpan div.contactpaninner div.cpleft div.cpleftinnerleft {float:left;width:50%;}
	div.contactpan div.contactpaninner div.cpleft div.cpleftinnerright {margin-left:52%;}
	div.contactpan div.contactpaninner div.cpright {margin-left:65%;padding-right:20px;}

	/* regform (ALSO USED BY POPUP PAGE CURRENTLY) */
	div.regform {overflow:hidden;background-color:#E8F0F6;border:1px solid #CADDEE;padding-top:15px;padding-bottom:14px;margin-bottom:10px;padding-left:10px;padding-right:20px;}
	div.regform div.row {overflow:hidden;width:100%;}
	div.regform div.regfieldlabel {float:left;width:175px;text-align:right;padding-top:3px;}
	div.regform div.regfieldcontainer {margin-left:180px;}
	div.regform div.regfieldcontainer div.regfieldcontainerinnerleft {float:left;width:48%;}
	div.regform div.regfieldcontainer div.regfieldcontainerinnerright {float:left;width:45%;margin-left:3px;}
	* html div.regform div.regfieldlabel {}
	div.regform div.row {overflow:hidden;width:100%;margin-bottom:5px;}
	* html div.regform div.updateboxes {height:1px;}
	div.regform div.updateboxes div.updateboxesinner {width:100%;overflow:hidden;}
	div.regform label.cboxlabel {position:relative;top:-2px;}
	div.regform div.updateboxes div.updateboxesinner div.ubleft {float:left;width:45%;}
	div.regform div.updateboxes div.updateboxesinner div.ubright {margin-left:47%;}
	div.regform label {font-weight:normal;}
	div.regform fieldset {border:0px}
	div.regform legend {border:0px;} 
	
	/* sitemap */
	div.sitemap div.rootlinkcontainer {background-position:center bottom;padding-bottom:17px;padding-left:8px;background-image:url("../team/images/sitemap_blueline_vert.gif"/*tpa=http://www.o2.com/images_structure/sitemap_blueline_vert.gif*/);background-repeat:no-repeat;font-weight:bold;width:75px;}
	div.sitemap div.rootlinkcontainer h2 {font-size:100%;color:#006;margin:0px;padding:0px;}
	div.sitemap {margin-bottom:20px;margin-left:10px;margin-right:10px;margin-top:20px;}
	div.sitemap a {text-decoration:none;}
	div.sitemap a:hover {text-decoration:underline;}
	div.sitemap ul {list-style:none;margin-left:0px;padding-left:0px;padding-right:10px;}
	div.sitemap ul {margin-top:12px;margin-bottom:6px;}
	div.sitemap ul li {margin-top:2px;padding-left:8px;margin-left:8px;background-repeat:no-repeat;background-position:left center;background-image:url("../team/images/sitemap_darkblueline_horiz.gif"/*tpa=http://www.o2.com/images_structure/sitemap_darkblueline_horiz.gif*/);}
	div.sitemap ul li.level1 {font-weight:bold;padding-left:8px;margin-left:0px;background-image:url("../team/images/sitemap_blueline_horiz.gif"/*tpa=http://www.o2.com/images_structure/sitemap_blueline_horiz.gif*/);}
	div.sitemap ul li.level2 {margin-top:2px;padding-left:8px;margin-left:8px;background-repeat:no-repeat;background-position:left center;background-image:url("../team/images/sitemap_darkblueline_horiz.gif"/*tpa=http://www.o2.com/images_structure/sitemap_darkblueline_horiz.gif*/);}
	
	div.sitemap div.smcolcontainer div.smcol {float:left;background-image:url("../team/images/sitemap_blueline_vert.gif"/*tpa=http://www.o2.com/images_structure/sitemap_blueline_vert.gif*/);background-repeat:repeat-y;width:32%;padding-bottom:20px;}
	div.sitemap div.smcolcontainer {background-image:url("../team/images/sitemap_blueline_horiz.gif"/*tpa=http://www.o2.com/images_structure/sitemap_blueline_horiz.gif*/);background-repeat:repeat-x;overflow:hidden;width:100%;}

	/* popup */
	body.popup div.navybar {height:10px;background-color:#006;overflow:hidden;width:100%;}
	body.popup div.popupcontentarea {margin-left:24px;margin-top:21px;margin-right:29px;}
	body.popup div.popupcontentarea div.bluebox {overflow:hidden;background-color:#E8F0F6;border:1px solid #CADDEE;padding-top:15px;padding-bottom:14px;margin-bottom:10px;padding-left:10px;padding-right:20px;}
	
/* reusable */
	div.inpagenavbar {overflow:hidden;background-color:#E8F0F6;color:#333;width:100%;margin-bottom:10px;padding-top:5px;padding-bottom:5px;border:1px solid #CADDEE;}
	div.inpagenavbar div.static {width:100%;display:block;padding-left:5px;padding-bottom:3px;} /* used in SR page */
	div.inpagenavbar div.nbleft {float:left;padding-left:5px;}
	div.inpagenavbar div.nbright {float:right;padding-right:5px;}
	
	div.squarepantop {background-color:#E8F0F6;color:#333;;margin-bottom:10px;padding-top:12px;padding-bottom:6px;padding-left:15px;padding-right:15px;border:1px solid #CADDEE;}	
	div.squarepantop div.title {margin-bottom:10px;font-weight:bold;}
	
/* hover effects for all A links */
a:hover {text-decoration:underline;}

/* new section heading styles - dushy */
div.heading {}
/* new styles for health and safety section - dushy */
p.health {font-weight: bold; color:#006; }
p.rhsquote {font-family: verdana, sans-serif; font-size: 1.5em; font-weight: bold; color: #006; }

/* Hemscott */

fieldset.hsfieldset{border-left:1px solid #caddee;border-right:1px solid #caddee;border-bottom:1px solid #caddee;border-top:1px solid #94accd;padding:0;margin:0;width:100%;}
fieldset.hsfieldset p{display:block;width:100%;color:#3B4044;margin:0;padding:0;border-top:1px solid #caddee;clear:both;height:auto;}
fieldset.hsfieldset p span.hswrap, fieldset.hsfieldset p span.hswrap2{display:block;width:auto;height:auto;margin:0;padding:0;float:left;clear:none;}
fieldset.hsfieldset p span.hswrap2{width:48%;min-width:21em;}
fieldset.hsfieldset p.hswhite{background:#fff;}
fieldset.hsfieldset p.hsblue{background:#e8f0f6;}
fieldset.hsfieldset p label{font-weight:normal;padding:8px 0;display:block;width:63%;float:left;margin:0;height:auto;padding-left:10px;}
fieldset.hsfieldset p span{font-weight:normal;padding:5px 0;display:block;float:left;margin:0;height:auto;}
fieldset.hsfieldset p span.bordercell{border-left:1px solid #caddee;}
fieldset.hsfieldset p label.bordercell{border-right:1px solid #caddee;}
fieldset.hsfieldset p.hsheader{display:block;width:100%;background:#94accd;font-weight:bold;color:#000;padding:0;margin:0;padding:5px 0;height:auto;border:0;}
fieldset.hsfieldset p span label{min-width:15em}
fieldset.hsfieldset p.hsheader b.hsbold{margin-left:10px;}

fieldset.hsTwoCol p span {padding-left:10px;}

div.hschartimage{border:1px solid #caddee; text-align:center;}

fieldset.hsinterface p label{width:20%;}
fieldset.hsinterface p span label.secondcol{min-width:9em}
fieldset.hsinterface p label.secondcol{width:24%}
fieldset.hsinterface p span.hswrap span {padding-left:10px;}
fieldset.hsinterface p span label.hsgridl{width:50%;}
fieldset.hsinterface p span span.hsgrid{width:15%;}
fieldset.hsinterface p span.bordercell_rt{border-right:1px solid #caddee;}
fieldset.hsinterface p label.bordercell_lt{border-left:1px solid #caddee;}

table.hscutpadding td{padding:5px 3px 5px 3px ;}

table.hemscott{border-collapse:collapse; border:1px solid #CADDEE;}
table.hemscott th{border:1px solid #94ACCD;}
table.hemscott td{border-right:1px solid #CADDEE;}

fieldset.hsinterface p span.hswrap span{width:155px;}

div.secpanel{padding:0; margin:0;}
div.secpanel p{width:32.9%}
div.secpanel p span{color:#AFAFAF;}
div.secpanel p.secpage{float:left; text-align:center;}
div.secpanel p.secprev{float:left; text-align:left;}
div.secpanel p.secnext{float:right; text-align:right;}
div.secpanel br{display:block; height:1px; clear:both;}
 
#sectext table {border:0;margin:0;}
#sectext table th {padding:0;font-weight:bold;color:#000;}
#sectext table td {padding:0;border:0;}
#sectext table tr, #sectext table tbody{border:0;}

p.youandmobileintro {font-weight: bold; font-size: 1.2em;}

p.filmtitle {font-size: 1.1em;}

/* Footer dropdown */
div.footdropdown {
	float: left;
	padding-bottom: 10px;
/*	border: 1px solid #f00;*/
}

div.footdropdown label {
	font-weight: normal;
	display: block;
	padding-bottom:3px;
}

#footer {
	margin-right: 9px;
	margin-left: 9px;
}

#footer div.footleft {
    padding-left:180px;
	width: 70%;
	
}

div.footleft2 {
	/*border: 1px solid #f00;*/
	float:left;
	width: 70%;
	color: #333;
}

#footer div.footleft2 a {
	color: #333;
}

div.footright2 {
/*	border: 1px solid #f00;*/
	float: right;
}

div.footright2 span {
	display:block;
	padding-top:5px;
}

div.footdropdown2 label {
	font-weight: normal;
	display: block;
	padding-bottom:3px;
}

/* Films and podcasts spacing amend */
div#eventslist.podcasts div.event {
	padding-bottom: 10px;
	padding-top:5px;
}

#footer {
	padding-bottom:4px;
}

.helph{
    border-bottom: #dddddd solid 1px;
}